<?php

$con_id = $_GET['con_id'];
$docu_id  = mysql_escape_string($_POST['docu_id']);

$con = mysql_connect('localhost', 'root', 'Boom95z') or die(mysql_error());
mysql_select_db('orion9', $con);





mysql_query("delete from contractor_documents where con_id = " . $con_id  . " and docu_id=" . $docu_id, $con);


mysql_close($con);
header('Location:contractor-documents.php');


?>